=== debian/changelog ===
openssn (1.3-1) unstable; urgency=low

  * New upstream release.
    - Fix unintended creation of spurious font.dat/largefont.dat files in
      current working directory. (Closes: #675744)
  * Refresh patches.
    - Remove fix-gcc47-ftbfs.patch; applied upstream.
    - Rename fix-makefile-typo.patch -> fix-datadir-path.patch
  * Remove unused lintian override.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 03 Jun 2012 20:22:19 -0700

openssn (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #640167)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 30 May 2012 22:16:17 -0700
