=== debian/changelog ===
openssn (1.4-1) unstable; urgency=low

  * New upstream release.
    - Refresh patches.
  * Add Alfonso Sabato Siciliano <alfix86@gmail.com> to Uploaders.
  * Update Standards version to 3.9.4, no changes required.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 26 May 2013 03:17:17 -0700
