=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Vincent Cheng <Vincentc1208@gmail.com>
+Uploaders:
+ Vincent Cheng <Vincentc1208@gmail.com>,
+ Alfonso Sabato Siciliano <alfix86@gmail.com>
 Build-Depends:
  debhelper (>= 9),
  libsdl-gfx1.2-dev,
  libsdl-image1.2-dev,
  libsdl-mixer1.2-dev,
  libsdl1.2-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://openssn.sourceforge.net/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/openssn/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/openssn/
