=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_install:
	$(MAKE) install PREFIX=$(CURDIR)/debian/tmp/usr
	
	dh_install

override_dh_strip:
	dh_strip --dbg-package=openssn-dbg
