=== debian/watch ===
version=3
http://sf.net/openssn/openssn-(.*)\.tar\.gz
